Endpoint Vulnerability

e2fsprogs vulnerability

Description

e2fsprogs could be made to execute arbitrary code if it is running ina crafted ext4 partition.

Affected Products

e2fsprogs - ext2/ext3/ext4 file system utilities

References

CVE-2019-5094,